
.contentWindows { max-width: 1550px; margin:0 auto; }
.menuTop { background: #f0f2f0; padding: 13px 0 15px;font-weight: 400; font-family: "futura-pt",sans-serif; font-style: normal; font-weight: 400; color: #008285; font-size: 13px; text-transform: uppercase;}
.menuTop span { font-weight: 600; }
.menuTop i { color:#f79239; font-size: 17px; margin-right: 5px; }
.menuTop i { position: relative; bottom: -1px; }
.menuTop .floatRight i { position: relative; bottom: -3px; }
.menuTop .floatRight { text-align: right; }
.menuTop .floatRight li { display: inline-block; margin: 0 5px; }
.menuTop .floatRight li:last-child { margin-right: 0; }

body { font-family: "mr-eaves-sans",sans-serif; font-style: normal; font-weight: 400; color:#008285; overflow: hidden; }
.floatRight { float: right; }
.mainMenu { background: #fafafa; padding: 15px 0; position: relative;}
.mainMenu .logotype { width: 300px; display: inline-block; }
.mainMenu .logotype img { width: 100%; display: block; }
.mainMenu .floatRight { text-align: right; margin-top: 35px; }
.mainMenu nav li { display: inline-block; margin: 0 20px; font-size: 17px; font-weight:600; color: #008285; text-transform: uppercase; letter-spacing: 1px;}
.mainMenu nav li:last-child { margin-right: 0; }
.homeSlider { position: relative; overflow-x: hidden; }
.orangeShape { position: absolute; z-index: 2; top:0; left: -7%; mix-blend-mode: multiply; opacity:1;}

.content-text { position: absolute; z-index: 3; top:0; left:0; color:#fff; margin-top: 12%; text-align: left;}
.subtitle { font-family: "futura-pt",sans-serif; font-weight: bold; font-size: 19px; margin-bottom: 10px; }
.title { font-family: "futura-pt",sans-serif; font-weight: bold; font-size: 42px; margin-bottom: 10px; }
h2 { font-family: "futura-pt",sans-serif; font-weight: bold; font-size: 65px; line-height: 70px; font-style: italic; }
h3 { font-family: "futura-pt",sans-serif; font-weight: bold; font-size: 55px; line-height: 55px; color:#008285; text-transform: uppercase;}
h4 { font-family: "futura-pt",sans-serif; font-weight: bold; font-size: 25px; line-height: 25px; color:#008285; text-transform: uppercase; margin-bottom: 10px; }
.content-text p { font-family: "mr-eaves-sans",sans-serif; font-size: 25px; width: 80%; margin-top: 10px; }
.btn { display: inline-block; margin-top: 20px; background: #fff; color:#f79239; padding: 12px 30px; text-align: center; text-transform: uppercase; font-weight: bold; font-size: 16px; border-radius: 20px; }
.imageBg img { width: 100%; display: block; height: auto; }
.homeSlider .contentWindows { position: absolute; left: 0; right: 0; height: inherit; top: 0; width: 100%; max-width: 100%; }
.homeSlider .contentWindows .content-text { margin-left: 10%; }
.swiper-container { width: 100%; height: 100%; }
.swiper-slide { text-align: center; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.homeSlider .swiper-slide { overflow: hidden; }
.pagination-home .swiper-pagination-bullet-active { background:#fff; }
.pagination-home { bottom: 25px; }
.enquiryHome { background: #ff8921; padding: 2% 0; color:#fff; margin-bottom: 70px; }
.enquiryHome .subtitle { margin-top: 5px; }
.enquiryHome .subtitle, .enquiryHome .title { margin-bottom: 0; } 
.enquiryHome .btn { padding: 14px 35px; font-size: 19px; border-radius: 50px; margin-top: 30px; }

.section { padding: 2% 0;}
.column { padding: 0 40px; box-sizing: border-box; }
.ourServices .column:first-child { padding-left: 0; }
.ourServices .col-4.column:nth-child(3) { padding-right: 0px; }
.line { background: #008285; height: 7px; width: 59px; margin: 15px 0 20px; }
p { font-size: 19px; line-height: 26px; font-weight: 200; } 
.ourServices li {font-size: 30px; padding:25px 0; display: block; width: 100%; position: relative; font-family: "futura-pt",sans-serif; font-weight: bold; background-image: -webkit-linear-gradient(left, #008285 20%, rgba(255, 255, 255, 0) 0%); background-image: -o-linear-gradient(left, #008285 20%, rgba(255, 255, 255, 0) 0%); background-image: linear-gradient(to right, #008285 20%, rgba(255, 255, 255, 0) 0%); background-position: bottom; background-size: 10px 2px; background-repeat: repeat-x;}
.ourServices li .arrowList { float: right; margin-top: 5px; width: 20px; }
.ourServices li .arrowList svg { width: 100%; display: block; height: auto; fill:#008285; }
.ourServices li a { display: block; }
.ourServices li:hover .arrowList svg {  fill:#ff8921; transition: all 0.3s ease-in-out}
.ourServices li:hover a { color:#ff8921; transition: all 0.3s ease-in-out; }
.ourServices .column:first-child, .ourServices .column:nth-child(2) { padding-top: 3%; }

.contentGrid { margin-top: 70px; }
.contentGrid ul { background: #3d6462; }
.contentGrid ul li { min-height: 350px; text-align: center; color:#fff; display: table; }
.contentGrid ul li:nth-child(2) { background: #3b625f; }
.contentGrid ul li:nth-child(3) { background: #375b59; }
.contentGrid ul li:nth-child(4) { background: #3a5f5d; }
.contentGrid ul li:nth-child(5) { background: #365957; }
.contentGrid ul li:nth-child(6) { background: #325250; }
.contentGrid h3 { color: #fff; }
.contentBox { display: table-cell; vertical-align: middle; }
.contentGrid .line { margin: 0 auto; background: #fff;height: 3px; width: 35px; }
.contentGrid .subtitle { font-size: 20px; width: 60%; margin: 10px auto 15px;}

.testiomonials { background: #fafafa; padding: 5%; text-align: center; }
.testiomonials .line { margin:10px auto; }
.contentTestimonials { width: 70%; margin: 40px auto 10px; }
.contentTestimonials .subtitle { margin: 10px 0 50px;}
.testimonial-pagination .swiper-pagination-bullet-active { background:#008285; }

footer { background: #333333; padding: 3% 0; font-family: "futura-pt",sans-serif; font-size: 14px; color: #fff;}
footer .logotype { display: inline-block; float: left; width: 254px; }
footer .logotype img { width: 100%; height: auto; display: block; }
footer .menuTwo { padding: 0 20px; }
footer .menuTwo span { font-weight: bold; color:#008285; margin-right: 5px;}
footer .menuTwo li { margin-bottom: 6px; }
footer .menuThree { text-align: right; }
footer .menuThree li { display: inline-block; text-transform: uppercase; margin-left: 40px; }
.copyRight { color:#999; font-family: "mr-eaves-sans",sans-serif; font-size: 12px; margin-top: 12px; }
.copyRight a:hover { color:#fff; transition:all 0.3s ease-in-out; }
footer .logotype, footer .menuTwo, footer .menuThree { vertical-align: middle; float: initial; display: inline-block; }
.mobile-nav-button { display: none; }
.mobile-nav-button { width: 35px; position: absolute; margin: 0; right: 20px; top: 24px; z-index: 9999; cursor: pointer; width: 35px; height: 30px; }
.mobile-nav-button .mobile-nav-button__line { width: 100%; height: 4px; background: #008285; position: relative; transition: 1s ease; }
.mobile-nav-button .mobile-nav-button__line:nth-of-type(2) { margin: 0.5rem 0; }
.mobile-nav-button .mobile-nav-button__line--1 { transform: rotate(45deg); top: 13px; position: absolute; }
.mobile-nav-button .mobile-nav-button__line--2 { display: none; }
.mobile-nav-button .mobile-nav-button__line--3 { transform: rotate(135deg); top: 13px; position: absolute; }

.mobile-menu { display: block; max-width: 500px; width: 100%; right: -100%; height: 100vh; background: #fff; position: absolute; z-index: 9998; transition: 0.6s ease; top: 0; opacity: 0; }
.mobile-menu ul { position: relative; top: 35%; transform: translateY(0%); padding: 0; }
.mobile-menu ul li { list-style: none; margin-bottom: 30px; }
.mobile-menu ul li a { width: 100%; max-width: 1200px; margin: 0 auto; display: block; text-align: center; text-decoration: none; text-transform: uppercase; color: #008285; font-size: 23px; font-weight: bold; overflow: hidden; position: relative; }
.mobile-menu ul li a:after { content: ''; background: #fff; width: 100%; height: 100%; position: absolute; right: -100%; top: 0; z-index: -1; transition: 0.4s ease; }
.mobile-menu ul li a:hover { color: #008285; #fff; }
.mobile-menu ul li a:hover:after { right: 0; }
.mobile-menu img { position: absolute; width: 150px; display: block; left: 50%; top: 3rem; transform: translatex(-50%); padding: 0; text-align: center; }
.mobile-menu--open { right: 0; opacity: 1; }
.icon-enquiry { width: 80px; display: inline-block; vertical-align: middle; }
.content-enquiry { display: inline-block; vertical-align: middle; }

.column img { width: 100%; height: auto; display: block; }

/*Services Page */
.servicesPage .column:first-child { padding-left: 0; }
.servicesList { margin:5% auto; display: block; float: inherit; }
.iconService { padding: 0 32px; box-sizing: border-box; vertical-align: middle; }
.contentService, .iconService { vertical-align: middle; display: inline-block; float: inherit; }
.servicesPage .col-8 { padding-right: 0; }
.iconService img { width: 100%; height: auto; display: block; margin: 0 auto; }
.servicesList ul li { padding:10px; box-sizing: border-box; }
.contentAllServices {background: #fafafa;padding:50px 10px; min-height: 180px; display: flex; justify-content: center; align-items: center;} 
.ug-lightbox-compact .ug-lightbox-button-close { background: url(../img/close-btn.png); background-size: cover; background-repeat: no-repeat; height: 50px; width: 50px; }
.ug-lightbox-compact .ug-lightbox-button-close:hover { background-position: center; }


/* Gallery */
.headTitle { text-align: center; }
.headTitle .line { margin: 0 auto; }
#gallery { margin: 3% 0; }

/* CONTACT */
.contactUsPage .contentWindows { position: relative; }
#map { height: 650px; background: gray; margin-bottom: 40px; position: relative; left: 0; top: 0; }
.contentContact { margin:0; float: right; position: absolute; z-index: 99; top: 0; right: 0; background: #fafafa; padding: 5%; width: 45%; margin-top: 5%;-webkit-box-shadow: 0px 7px 38px -10px rgba(0,0,0,0.5); -moz-box-shadow: 0px 7px 38px -10px rgba(0,0,0,0.5); box-shadow: 0px 7px 38px -10px rgba(0,0,0,0.5); }
.contentContact .btn { background:#018285; color: #fafafa; margin-top: 15px; }
.contentContact .btn:hover { background: #f79239; color:#fff; transition:all 0.5s ease-in-out; }
.contentContact form { margin-top: 10px; width: 100%; }
input, textarea { width: 100%; outline: none; padding: 15px 20px; font-size: 17px; font-family: "mr-eaves-sans",sans-serif; background: #f0f2f0; color:#018285; border:0; margin-bottom: 10px; box-sizing: border-box;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {  color: #018285; }
input::-moz-placeholder, textarea::-moz-placeholder {  color: #018285; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #018285; }
input:-moz-placeholder, textarea:-moz-placeholder {  color: #018285; }
form .btn { background:#018285; color: #fafafa; width: 40%; float: right; margin-top: 15px; }
form .btn:hover { background: #f79239; color:#fff; transition:all 0.5s ease-in-out; }
.contactDetails { padding: 10px 40px 0; box-sizing: border-box; }
.contactDetails .line {height: 5px; width: 40px; margin: 7px 0 20px;}
.contentContact ul { margin-bottom: 20px; }
.contentContact ul li { font-size: 20px; margin-bottom: 10px; }
.contentContacts ul li span { font-weight: bold; }
.contentContact ul li a:hover { color:#f79239; transition: all 0.3s ease-in-out; }
.g-recaptcha { display: inline-block; }
.highlight_field { border:2px solid #f79239; }
.section.contactUsPage { padding: 3% 0 5%; }

.aboutUsPage .sectionAbout { margin-bottom: 6%; }
.aboutUsPage .sectionAbout:nth-child(even) { text-align: right;  }
.aboutUsPage .sectionAbout .column { float: inherit; vertical-align: middle; width: 49.5%; display: inline-block; padding: 50px; }
.aboutUsPage .sectionAbout .column.columnImg { padding: 0; }
.sectionAbout p { margin-bottom: 15px; } 
.headerTestimnls { margin-bottom: 3%; padding: 0; }
.headerTestimnls .column:nth-child(odd) { padding-left: 0; }
.headerTestimnls .column:nth-child(even) { padding-right: 0; }
.testimonals-section { padding:0 20px; box-sizing: border-box; margin-bottom: 25px; padding: 0 10px; }
.content-testimonials { padding: 7%; background: #fafafa; }
.testimonals-section .subtitle { margin-top: 20px; }
.headerTestimnls .col-4 {width: 33%; display: inline-block; vertical-align: middle; float: inherit; }
.headerTestimnls .col-8 { width: 66.6%; display: inline-block; vertical-align: middle; float: inherit; }
#systemMessage p { color:#f79239; }
.sectionAbout li { list-style-type: initial; margin-bottom: 10px; font-size: 19px; line-height: 26px; font-weight: 200; } 
.sectionAbout ul { margin:10px 0 0 20px; }
.swiper-slide { overflow: hidden; }
.swiper-slide .imageBg { max-height: 800px; overflow: hidden; }
.swiper-slide .imageBg video { margin-top: -11%; width: 100%; height: auto; display: block; }
.mobile-visible { display: none; }
.ug-textpanel-textwrapper { left:0 !important; }
.grid-item {  display: inline-block; width:  100%; }
#grid { column-count: 2; column-gap: 0; }

.orangeShape { opacity: 0.8; }

/* ==========================================================================
    Media Queries
   ========================================================================== */

@media only screen and (max-width: 800px) {
	.contentWindows { max-width: 90%; margin: 0 auto; }
	.menuTop .col-4 { width: 49%; display: inline-block;}
	.mainMenu .floatRight { display: none; }
	.mainMenu .logotype { width: 205px; }
	.imageBg img { width: 130%; margin-left: 0; }
	.orangeShape { left: -78%; }
	.content-text { width: 55%; }
	.content-text p { width: 100%; font-size: 21px; line-height: 23px; }
	.enquiryHome .btn { padding: 11px 30px; font-size: 15px; }
	h2 { font-size: 45px; line-height: 39px; }
	h3 { font-size: 40px; line-height: 44px; }
	p { font-size: 18px; line-height: 25px; }
	.enquiryHome .col-4 { width: 55%; }
	.enquiryHome .floatRight { width: 40%; }
	.enquiryHome .btn { margin-top: 37px; } 
	.title { font-size: 33px; }
	.column { padding: 0 20px; }
	.ourServices .col-4 { width: 49%; }
	.ourServices .col-4.column:nth-child(2) { padding-right: 0; }
	.ourServices .col-4.column:nth-child(3) { display: none; }
	.contentGrid .col-4 { width: 50%; }
	.contentTestimonials { width: 100%; }
	footer .menuThree { width: 70%; float: right; margin-top: 10px; }
	footer .menuThree li { margin-left: 18px; font-size: 11px; }
	footer .menuTwo { display: none; }
	footer .logotype { width: 195px; }
	.ourServices li { font-size: 17px; }
	.ourServices li img.arrowList { width: 20px; }
	.contentTestimonials { margin: 14px auto 10px; }
	.ourServices .column:first-child, .ourServices .column:nth-child(2) { padding-top: 0; }
	.mobile-nav-button { display: block; }
	.mobile-menu { position: fixed; z-index: 999999; max-width: 100%;}
	.mobile-nav-button { z-index: 999998; }
	.mobile-nav-button.open { position: fixed; top: 25px;z-index: 9999999; }
	.mobile-menu ul { top: 17%; }
	.aboutUsPage .sectionAbout .column, .servicesPage .column, .testimonialsPage .column { width: 100%; padding:0; text-align: left; }
	.aboutUsPage .sectionAbout .column p, .servicesPage .column p, .testimonialsPage .column p { margin-bottom: 30px; }
	.aboutUsPage .sectionAbout { margin-bottom: 0; }
	.aboutUsPage .columnImg { margin-bottom: 20px; }
	.servicesList li { width: 100%; }
	.testimonals-section { width: 100%; padding: 0; margin-bottom: 20px; }
	.container-test { padding-bottom: 6%; }
	#map { width: 100%; position: relative;}
	.contentContact { width: 100%; box-sizing: border-box; margin-top: 0; }
	.ug-lightbox .ug-lightbox-arrow-left, .ug-lightbox .ug-lightbox-arrow-right { width: 33px; height: 35px; background-size: cover;}
	.ug-item-wrapper img { width: 90%; margin: 0 auto; }
	.enquiryHome { margin-bottom: 0; }
	.contentContact { position: relative; }
	.mobile-hidden { display: none; }
	.mobile-visible { display: block; }
	.menuTop .col-4.floatRight li { font-size: 13px; }
	.menuTop .col-4.floatRight li:nth-child(2) { display: none; } 
	#grid { column-count: 1; column-gap: 0; }
	.homeSlider .contentWindows .content-text { margin-left: 4%; } 
}
@media only screen and (max-width: 700px) {
	.menuTop { font-size: 11px; }
	.menuTop .col-4 { width: 49%; }
	.mainMenu .logotype { width: 213px; }
	.mainMenu { padding: 10px 0; }
	h2 { font-size: 24px; line-height: 24px; }
	h3 { font-size: 30px; line-height: 34px; }
	p { font-size: 19px; line-height: 27px; }
	.subtitle { font-size: 12px; margin-bottom: 3px; }
	.content-text { margin-top: 7%; }
	.content-text p { font-size: 19px; line-height: 22px; width: 90%; }
	.btn { font-size: 13px; padding: 9px 24px; }
	.orangeShape { left: -101%; }
	.imageBg img { width: 107%; margin-left: 0; }
	.title { font-size: 22px; }
	.enquiryHome .col-4 { display: inline-block; }
	.enquiryHome .btn { padding: 10px 25px; font-size: 12px; margin-top: 40px; }
	.ourServices .col-4 { width: 49%; display: inline-block; }
	.ourServices li { font-size: 16px; }
	.line { background: #008285; height: 5px; width: 44px; margin: 8px 0 12px; }
	.ourServices li img.arrowList { width: 20px; margin-top: 0; }
	.ourServices .column:first-child, .ourServices .column:nth-child(2) { padding-top: 0; }
	.contentGrid .col-4 { float: left; }
	.contentGrid ul li { min-height: 260px; }
	.contentBox img { width: 40%; }
	.contentGrid .subtitle { font-size: 16px; }
	.contentTestimonials .subtitle { margin: 10px 0 36px; }
	.contentTestimonials { margin: 17px auto 10px; }
	footer .menuThree { width: 64%; margin-top: 15px; }
	footer .menuThree li { font-size: 9px;  margin-left: 14px;}
	.copyRight { margin-top: 5px; }
	.mobile-menu ul { top: 15%; overflow: scroll; }
	.mobile-nav-button.open { top: 18px; position: fixed; }
	.mobile-menu ul li {  margin-bottom: 16px; }
	#map { height: 300px;}
	.iconService { width: 33%; }
}
@media only screen and (max-width: 600px) {
	.menuTop { padding: 10px 0; }
	.menuTop .col-4 { width: 100%; text-align: center; }
	.mainMenu .logotype { width: 183px; }
	.imageBg img { width: 167%; margin-left: -20%; }
	.orangeShape { left: -129%;}
	.content-text { margin-top: 17%; }
	.content-text p { font-size: 16px; line-height: 17px; margin-top: 5px; width: 100%;}
	.btn { font-size: 11px; padding: 8px 21px; margin-top: 5px;}
	.title { font-size: 18px; }
	.enquiryHome { padding: 3% 0; }
	.ourServices .col-4 { width: 100%; }
	.ourServices .column { padding: 0; }
	.contentGrid ul li { min-height: 180px; }
	.contentGrid .subtitle { font-size: 13px; width: 80%; margin: 5px auto; }
	.section { padding: 8% 0 14%; }
	p { font-size: 16px; line-height: 21px; }
	.section.contentWindows { padding: 8% 0 7%;}
	footer .logotype { margin: 0 auto 10px; display: block; }
	footer .menuThree { width: 100%; text-align: center; margin-top: 0; }
	footer .menuThree li { margin-left: 14px; }
	footer .menuThree li:first-child { margin-left: 0; }
	.copyRight { margin-top: 5px; }
	.menuTop .col-4.floatRight li { font-size: 13px; }
	.menuTop .col-4.floatRight li:nth-child(2) { display: none; } 
}
@media only screen and (max-width: 500px) {
	.orangeShape { left: -186%; }
	.menuTop .col-4 { width: 49%; display: inline-block;}
	.menuTop { font-size: 9px; }
	.menuTop i { font-size: 12px; margin-right: 3px;}
	.menuTop .floatRight li { margin: 0 2px;}
	.menuTop .floatRight { text-align: right; }
	.aboutUsPage .sectionAbout .column p, .servicesPage .column p, .testimonialsPage .column p { margin-bottom: 20px; }
	.iconService { padding: 0 12px; width: 50%;}
	#map { height: 300px; margin-bottom: 10px; }
	form .btn { width: 100%; font-size: 15px; padding: 11px 21px; }
	.section.testimonialsPage, .section.servicesPage { padding: 8% 0 0%; }
	.contentGrid { margin-top: 0; }
	.icon-enquiry { width: 40px; }
	.icon-enquiry img { width: 100%; }
	.enquiryHome .floatRight { width: 45%; }
	.enquiryHome .floatRight a { width: 100%; box-sizing: border-box; margin-top: 20px; }
}
@media only screen and (max-width: 400px) {
	.menuTop .col-4 { width: 100%; display: inline-block; text-align: center;}
	h3 { font-size: 22px; line-height: 25px; }
	.orangeShape { left: -222%; }
	.icon-enquiry { width: 38px; }
	.icon-enquiry img { width: 100%; }
	.enquiryHome .col-4 { width: 62%; }
	.enquiryHome .floatRight { width: 37%; }
	.enquiryHome .floatRight a { width: 100%; box-sizing: border-box; margin-top: 15px; }
	.enquiryHome .btn { padding: 10px 19px 8px; }
	.content-text { margin-top: 11%; }
	.contentGrid { margin-top: 0px; }
	.contentAllServices { display: block; padding: 10px 20px; }
	#grid .iconService { width: 57%; float: initial; margin: 0 auto 10px !important; display: block; }
	#grid .servicesPage { padding-right: 0; width: 100%; display: block; clear: both; float: left; } 
}
@media only screen and (max-width: 320px) {
	.mainMenu .logotype { width: 154px; }
	.menuTop { padding: 10px 0 5px; }
	.menuTop .col-4 { margin-bottom: 5px; }
	.menuTop i {font-size: 11px;} 
	h2 { font-size: 19px; line-height: 19px; }
	.subtitle { font-size: 10px; }
	.content-text p { font-size: 13px; line-height: 14px; margin-top: 2px; }
	.content-text { margin-top: 10%; }
	.btn { font-size: 10px; padding: 7px 17px; }
	.orangeShape { left: -275%; }
	.enquiryHome .btn { padding: 8px 18px;font-size: 10px; }
	.contentGrid .subtitle { font-weight: 500; }
	.contentBox img { width: 53%; }
	footer .menuThree li { font-size: 10px; margin-bottom: 5px; }
	.copyRight { width: 75%; margin: 4px auto 2px; }
	.icon-enquiry { width: 38px; }
	.icon-enquiry img { width: 100%; }
	.enquiryHome .col-4 { width: 62%; }
	.enquiryHome .floatRight { width: 37%; }
	.enquiryHome .floatRight a { width: 100%; box-sizing: border-box; margin-top: 15px; }
	.title { font-size: 16px; }

}

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) {
	.contentWindows { max-width: 90%; margin: 0 auto; }
	.menuTop .col-4 { width: 49%; display: inline-block; }
	.orangeShape { left: -82%; }
	.imageBg img { width: 138%; margin-left:0;}
	.content-text { width: 55%; }
	h2 { font-size: 48px; line-height: 45px; }
	h3 { font-size: 31px; line-height: 33px; }
	p { font-size: 17px; line-height: 24px; }
	.content-text p { width: 85%; font-size: 20px; line-height: 24px; }
	.btn { font-size: 13px; padding: 9px 26px; }
	.mainMenu nav { display: none; }
	.enquiryHome .col-4 { width: 50%; }
	.enquiryHome .btn { padding: 12px 30px; font-size: 15px; }
	.ourServices li { font-size: 15px; }
	.ourServices li img.arrowList { width: 14px; }
	.ourServices .column:nth-child(3) img { width: 90%; display: block; float: right; }
	.column { padding: 0 10px; }
	.ourServices .column:first-child, .ourServices .column:nth-child(2) { padding-top: 0%; }
	.contentTestimonials { width: 100%; margin: 15px auto 10px;}
	footer .menuThree { width: 70%; float: right; margin-top: 10px; }
	footer .menuThree li { margin-left: 18px; font-size: 11px; }
	footer .menuTwo { display: none; }
	footer .logotype { width: 195px; }
	.contentGrid .subtitle { font-size: 14px; line-height: 19px; width: 85%; }
	.title { font-size: 35px; }
	.subtitle { font-size: 14px; }
	.line { height: 4px; width: 48px; margin: 8px 0 10px; }
	.contentBox img { width: 40%; margin: 0 auto; }
	.contentGrid ul li { min-height: 230px; }
	.contentTestimonials .subtitle { margin: 5px 0 39px; }
	.copyRight { margin-top: 5px; }
	.mobile-nav-button { right: 37px; top: 30px; }
	.mobile-menu ul { top: 17%; }
	.mobile-menu ul li { margin-bottom: 43px; }
	.mobile-menu ul li a { font-size: 31px; }
	.enquiryHome .col-4 { width: 57%; }
	.enquiryHome .floatRight { width: 40%; }
	.ourServices .column:first-child { margin-top: 40px; }
	.ourCompany { margin-top: 40px; }
	.aboutUsPage .sectionAbout .column p, .servicesPage .column p, .testimonialsPage .column p { margin-bottom: 10px; }
	.content-testimonials { min-height: inherit; }
	#map { height: 300px; margin-bottom: 20px; }
	.swiper-slide .imageBg { max-height: 420px; } 
	#grid { column-count: 1; column-gap: 0; }
	.homeSlider .contentWindows .content-text { margin-left: 4%; } 
} 

@media only screen  and (min-device-width : 1024px)  and (max-device-width : 1366px) {
	.section {min-height: 1044px;}
	.contentWindows { max-width: 90%; margin: 0 auto; }
	.orangeShape { left: -41%; }
	.imageBg img { width: 138%; }
	.content-text { width: 55%; }
	h2 { font-size: 57px; line-height: 61px; }
	h3 { font-size: 40px; line-height: 43px; }
	.btn { font-size: 15px; }
	.mainMenu nav { display: none; }
	.enquiryHome .col-4 { width: 50%; }
	.ourServices li { font-size: 23px; }
	.ourServices li img.arrowList { width: 20px; }
	.ourServices .column:nth-child(3) img { width: 95%; display: block; float: right; }
	.column { padding: 0 10px; }
	.ourServices .column:first-child, .ourServices .column:nth-child(2) { padding-top: 0%; }
	.contentTestimonials { width: 100%; }
	footer .menuTwo { padding-right: 0; }
	footer .menuThree li { margin-left: 18px; font-size: 11px; }
	footer .menuTwo li { font-size: 11px; }
	footer .logotype { width: 194px; }
	.contentGrid .subtitle { font-size: 17px; line-height: 21px; }
	.title { font-size: 35px; }
	.mobile-nav-button { display: block;right: 49px; top: 41px; }
	.mobile-menu { max-width: 100%; position: fixed; }
	.aboutUsPage .sectionAbout { margin-bottom: 0; }
	.aboutUsPage .sectionAbout .column { padding: 0 40px; }
	#map { height: 500px; margin-bottom: 20px; width: 100%; }
	form .btn { width: 100%; }
	.contentContact { position: relative; width: 100%; box-sizing: border-box; margin-top: 0; }
	.section.ourServices, .section.contentWindows { min-height: initial; }
	.swiper-slide .imageBg { max-height: 725px; } 
	.homeSlider .contentWindows .content-text { margin-left: 4%; } 
	.swiper-slide .imageBg video { margin-top: 0%; }
	.swiper-slide .imageBg { max-height: 567px; }
} 

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) {
	.mobile-nav-button { display: block;right: 49px; top: 41px; }
	.mobile-menu { max-width: 100%; position: fixed; }
	.section { min-height: 466px; }
	#map { height: 500px; margin-bottom: 20px; }
	#grid { column-count: 2; column-gap: 0; }
	.title { font-size: 19px; }
	.mainMenu .logotype { width: 206px; }
	.mobile-nav-button { top: 29px; }
}  

@media screen and (min-width:1080px) and (max-width: 1319px) {
	.contentWindows { max-width: 90%; margin: 0 auto; }
	.orangeShape { left: -32%; }
	.mainMenu .logotype { width: 275px; }
	.mainMenu .floatRight { margin-top: 2.5%; }
	h2 { font-size: 55px; line-height: 53px; }
	h3 { font-size: 37px; line-height: 38px; }
	.content-text { margin-top: 9%; }
	.content-text p { font-size: 22px; line-height: 26px; }
	.subtitle { font-size: 17px; }
	.title { font-size: 30px; }
	.enquiryHome .btn { font-size: 16px; }
	.ourServices li { font-size: 23px; }
	.ourServices li img.arrowList { width: 20px; }
	.ourServices .column:nth-child(3) img { width: 95%; display: block; float: right; }
	.contentTestimonials { width: 90%; }
	footer .menuTwo { padding-right: 0; }
	footer .menuThree li { margin-left: 25px; }
	.aboutUsPage .sectionAbout { margin-bottom: 0; }
	.mainMenu nav li { font-size: 15px; }
	.line { height: 5px; width: 55px; margin: 10px 0 15px; }
	p { font-size: 19px; line-height: 25px; }
	.content-testimonials { min-height: 173px; }
	.swiper-slide .imageBg { max-height: 700px; }   
	.title { font-size: 21px; }
	.homeSlider .contentWindows .content-text { margin-left: 4%; } 
	.swiper-slide .imageBg video { margin-top: -1%; } 
}

@media screen and (min-width: 1300px) and (max-width: 1380px) {
	.contentWindows { max-width: 1200px; margin: 0 auto; }
	.orangeShape { left: -27%; }
	h2 { font-size: 58px; line-height: 53px; }
	h3 { font-size: 43px; line-height: 42px; }
	.content-text p { font-size: 19px; line-height: 24px;}
	.btn { padding: 11px 30px; font-size: 15px; }
	.content-text { margin-top: 10%; }
	.column { padding: 0 20px; }
	.ourServices li { font-size: 23px; }
	.ourServices li img.arrowList { width: 20px; }
	.ourServices .column:nth-child(3) img { width: 95%; display: block; float: right; }
	.contentTestimonials { width: 90%; }
	footer .menuTwo { padding-right: 0; }
	footer .menuThree li { margin-left: 25px; font-size: 13px; }
	.enquiryHome .col-4 { width: 40%; display: inline-block; }
	.ourServices .column:nth-child(3) img { width: 83%; margin-top: 47px; }
	.contentGrid { margin-top: 30px; }
	.aboutUsPage .sectionAbout { margin-bottom: 0%; }
	.swiper-slide .imageBg { max-height: 665px; } 
	.title { font-size: 27px; }
	.homeSlider .contentWindows .content-text { margin-left: 6%; }
	.swiper-slide .imageBg video { margin-top: -10%; }
	.mainMenu .logotype { width: 230px; display: inline-block; } 
	.mainMenu nav li { font-size: 14px; } 
	.mainMenu .floatRight { margin-top: 26px; } 
	.menuTop { padding: 7px 0 11px; font-size: 11px; }
}

@media screen and (min-width: 1380px) and (max-width: 1490px) {
	h3 { font-size: 43px; line-height: 42px; }
	.contentWindows { max-width: 90%; margin: 0 auto; }
	.orangeShape { left: -22%; }
	.content-text { margin-top: 9%; }
	.ourServices li { font-size: 23px; }
	.ourServices li img.arrowList { width: 20px; }
	.ourServices .column:nth-child(3) img { width: 95%; display: block; float: right; }
	.contentGrid { margin-top: 40px; }
	.aboutUsPage .sectionAbout { margin-bottom: 0%; }
	.swiper-slide .imageBg { max-height: 732px; } 
	.title { font-size: 27px; }
	.homeSlider .contentWindows .content-text { margin-left: 4%; } 
	.swiper-slide .imageBg video { margin-top: -5%; } 
}
@media only screen  and (min-device-width : 1024px)  and (max-device-width : 1366px)  and (orientation : landscape) {
	.mainMenu .floatRight { margin-top: 3%; }
	.section { min-height: 660px; }
	.swiper-slide .imageBg video { margin-top: -7%; }
	.swiper-slide .imageBg { max-height: 765px; }
	.swiper-slide .imageBg video { margin-top: 0%; }
}
@media screen and (min-width: 1500px) and (max-width: 1700px) {
	.contentWindows { max-width: 1400px; margin: 0 auto; }
	.homeSlider .contentWindows .content-text { margin-left: 6%; } 
	.swiper-slide .imageBg video { margin-top: -7%; }
	.mainMenu .logotype { width: 230px; display: inline-block; } 
	.mainMenu nav li { font-size: 14px; } 
	.mainMenu .floatRight { margin-top: 26px; } 
	.menuTop { padding: 7px 0 11px; font-size: 11px; }
}
@media screen and (min-width: 1920px) and (max-width: 1940px)  {
	.swiper-slide .imageBg video { margin-top: -6%; }
	.swiper-slide .imageBg { max-height: 920px; }
}
@media screen and (min-width: 1950px) and (max-width: 2600px) {
	.swiper-slide .imageBg { overflow: hidden; width: 100%; max-height: 1245px; }  
	.orangeShape { left: 0%; }
	.homeSlider .contentWindows .content-text { margin-left: 19%; margin-top: 7%; } 
	.swiper-slide .imageBg video { margin-top: -7%; }
	.mainMenu { padding: 32px 0; }
}
@media screen and (min-width: 2300px) and (max-width: 2400px) {
	.swiper-slide .imageBg { overflow: hidden; width: 100%; max-height: 1000px; }
}





